#mainSection #big_picture{
	display: block;
	width: 85%;
	margin: 0 auto;
	border: 1px solid rgb(180, 180, 180);
}
#mainSection #pictures_container{
	margin-top: 20px;
	margin-bottom: 80px;
	margin-left: auto;
	margin-right: auto;	
	width: 95%;
	text-align: left;
	direction: ltr;
}
#mainSection #pictures_container .picture{
	opacity: 0.5;
	width: 48px;
	height: 45px;
	display: inline-block;
	vertical-align: top;
	margin: 1px;
	cursor: pointer;
}
#mainSection #pictures_container .picture:hover{
	opacity: 1;
}
#mainSection #pictures_container .picture.active{
	opacity: 1;
	cursor: default;
}